#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.1.3
visibility:           public
id:                   persistent-mysql-2.13.1.3-51JjQFxR8vGKl79gqw6V5Q
key:                  persistent-mysql-2.13.1.3-51JjQFxR8vGKl79gqw6V5Q
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  7d0f67e5743493d63b3dd8e070f7ba76
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-mysql-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-mysql
hs-libraries:         HSpersistent-mysql-2.13.1.3-51JjQFxR8vGKl79gqw6V5Q
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K containers-0.6.5.1
    monad-logger-0.3.40-BQxl6bDwl40DkKJczZ5nBb
    mysql-0.2.1-34X0rStQmoH3cm2Zxgnkf
    mysql-simple-0.4.9-9WofPoxLhJEtmuK8WNNwV
    persistent-2.14.5.1-JuP2y6R0Er36ecX17MXPj7
    resource-pool-0.2.3.2-1HWImoaAnzy8PdAbfqbDTu
    resourcet-1.2.6-1uJ6XxsltNCHNDeK9zl13e text-1.2.5.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

